#ifndef TCCTOOLBOX_H
#define TCCTOOLBOX_H

#include <QWidget>

QT_BEGIN_NAMESPACE
namespace Ui {
class tccToolBox;
}
QT_END_NAMESPACE

class TccToolBox : public QWidget
{
    Q_OBJECT

public:
    TccToolBox(QWidget *parent = nullptr);
    ~TccToolBox();

private:
    void initialize();

public slots:
    void onToolBoxTabChanged(int);

private:
    Ui::tccToolBox*  ui;
};

#endif
